.sidebar {
  .profile {
    text-align: center;
    padding: 20px;

    img {
      width: 100px;
      height: 100px;
      border-radius: 50%;
      background-position: center;
    }
  }

  .mat-icon {
    vertical-align: middle;
    margin-right: 20px;
  }
}
